risx XML DTD: User Element View | [DTD Element View]
[Home] [Elements] | [Prev] [Next]

# Element author

## Synopsis

### Content Model

    (name|
     (lastname?,firstname?,middlename*,suffix?))

### Attributes

Name | Type | Default Value
--- | --- | ---
relfreq | NMTOKEN | None
freq | NMTOKEN | None
role | NMTOKEN | None

## Description

The author element contains the name of an author or editor. Whenever possible, the parts of a personal name should be qualified by using the lastname, firstname, middlename, and suffix elements. If that does not work out, or if you're looking at a corporate or institutional name, use the name element instead.

The freq and relfreq attributes may be used by database applications to export the frequency (the total number of references using this author) and the relative frequency (a numerical value between 0 and 10), respectively, of the given author in the database. As these are properties of a particular collection of datasets in that database, the attributes are ignored during import.

### Parents

part, publication, set

### Children

firstname, lastname, middlename, name, suffix

## Example

    <author>
    <lastname>Myers</lastname>
    <firstname>B</firstname>
    <middlename>B</middlename>
    <suffix>Jr.</suffix>
    </author>

HTML Presentation of risx XML DTD by DTDParse (version 2.00).